Forum Thread: Failure to detect 2 version of Mozilla Firefox 3.6.13 and 4 Beta 9

You are currently viewing a forum thread in the Secunia Community Forum. Please note that opinions expressed here are not of Secunia but solely reflect those of the user who wrote it.

This thread was submitted in the following forum:
PSI

This thread has been marked as locked.
glennc7000 Failure to detect 2 version of Mozilla Firefox 3.6.13 and 4 Beta 9
Member 26th Jan, 2011 14:00
Ranking: 0
Posts: 1
User Since: 2nd Dec, 2010
System Score: N/A
Location: N/A
Hello,
I was hoping someone has already fixed this or know how to work around it. I generally use Mozilla Firefox 3.6.13 but am trying Mozilla Firefox 4 Beta 9. When manually scanned PSI does not pickup the FF4 Beta 9 or scan it for required patches or vulnerabilites. I am afraid that it may be vulnerable and would like PSI's confirmation on its status. Thanks for any assistance
Glenn Cecero

This user no longer exists RE: Failure to detect 2 version of Mozilla Firefox 3.6.13 and 4 Beta 9
Member 26th Jan, 2011 14:01
Hi,

Please refer to this item of our FAQ:
http://secunia.com/vulnerability_scanning/personal...

hope this helps.
Was this reply relevant?
+0
-0

This thread has been marked as locked.